es:
  companies:
    premium:
      success: 'La empresa fue actualizada a Premium correctamente.'
    create:
      fail: 'La empresa no pudo ser agregada'
      success: 'La empresa fue agregada correctamente.'
    new:
      title: 'Registrar mi empresa'
      submit: 'Crear'
      owner_form: 'Información del dueño'
      company_form: 'Información de la empresa'
    registered:
      title: 'Su empresa ha sido registrada.'
      registered:
        "\tSu empresa fue correctamente añadida.\n
        Ahora sólo debe aguardar a que un administrador acepte su registro."
